## libperlio-utf8-strict-perl 0.004

=== debian/changelog ===
libperlio-utf8-strict-perl (0.004-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:47:59 +0100

libperlio-utf8-strict-perl (0.004-1) unstable; urgency=low

  * Initial Release. (Closes: #740281)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 04 Mar 2014 14:22:08 +0100
