=== debian/control ===
Source: libperlio-utf8-strict-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 9.20120630),
 libtest-exception-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperlio-utf8-strict-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperlio-utf8-strict-perl.git
Homepage: https://metacpan.org/release/PerlIO-utf8_strict

Package: libperlio-utf8-strict-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: fast and correct UTF-8 Perl IO module
 PerlIO::utf8_strict provides a fast and correct UTF-8 PerlIO layer.
 Unlike perl's default :utf8 layer it checks the input for correctness
 and will croak if it finds an ill-formed UTF-8 octet sequence or
 noncharacter code points not meant for interchange.
