## libperlio-utf8-strict-perl 0.006

=== debian/changelog ===
libperlio-utf8-strict-perl (0.006-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:02:13 +0000

libperlio-utf8-strict-perl (0.006-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * Import upstream version 0.006.
  * debian/copyright: add information about new ppport.h.
  * Drop build dependency on libmodule-build-perl.
  * Declare compliance with Debian Policy 3.9.6.
  * Fix email address in debian/upstream/metadata. Thanks to DUCK.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Jul 2015 22:05:23 +0200

libperlio-utf8-strict-perl (0.004-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add build dependency on libmodule-build-perl.
  * Declare the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Wed, 27 May 2015 22:25:26 +0300
