=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 9.20120630),
- libtest-exception-perl,
- perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperlio-utf8-strict-perl.git
+               libtest-exception-perl,
+               perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperlio-utf8-strict-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperlio-utf8-strict-perl.git
 Homepage: https://metacpan.org/release/PerlIO-utf8_strict
+Testsuite: autopkgtest-pkg-perl
 
 Package: libperlio-utf8-strict-perl
 Architecture: any
