## libperlio-utf8-strict-perl 0.007

=== debian/changelog ===
libperlio-utf8-strict-perl (0.007-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ intrigeri ]
  * Enable all hardening build options.
  * Bump debhelper compatibility level to 11.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jan 2018 17:45:19 +0000

libperlio-utf8-strict-perl (0.007-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Florian Schlichting ]
  * Import upstream version 0.007
  * Update copyright years
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Oct 2017 22:28:56 +0200
