=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 9.20120630),
+Build-Depends: debhelper (>= 11~),
                libtest-exception-perl,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperlio-utf8-strict-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperlio-utf8-strict-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libperlio-utf8-strict-perl.git
 Homepage: https://metacpan.org/release/PerlIO-utf8_strict
 Testsuite: autopkgtest-pkg-perl
