=== debian/watch ===
version=3
https://metacpan.org/release/PerlIO-utf8_strict   .*/PerlIO-utf8_strict-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
