## libperlio-utf8-strict-perl 0.008

=== debian/changelog ===
libperlio-utf8-strict-perl (0.008-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Import upstream version 0.008.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Use HTTPS for a URL in debian/copyright.
    Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Sep 2020 17:48:48 +0200
