## libperlio-utf8-strict-perl 0.008-1

=== debian/changelog ===
libperlio-utf8-strict-perl (0.008-1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:24:19 +0800
