## libperlio-utf8-strict-perl 0.009

=== debian/changelog ===
libperlio-utf8-strict-perl (0.009-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:31:28 +0100

libperlio-utf8-strict-perl (0.009-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.009.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Jan 2022 20:51:12 +0100
