=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libtest-exception-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperlio-utf8-strict-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperlio-utf8-strict-perl.git
 Homepage: https://metacpan.org/release/PerlIO-utf8_strict
