=== debian/watch ===
version=4
https://metacpan.org/release/PerlIO-utf8_strict   .*/PerlIO-utf8_strict-v?@ANY_VERSION@@ARCHIVE_EXT@$
