## libperlio-utf8-strict-perl 0.010

=== debian/changelog ===
libperlio-utf8-strict-perl (0.010-1build4) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:18:56 +0200

libperlio-utf8-strict-perl (0.010-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:55:26 +0000

libperlio-utf8-strict-perl (0.010-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:44 +0100

libperlio-utf8-strict-perl (0.010-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:46:33 +0100

libperlio-utf8-strict-perl (0.010-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.010.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2022 20:43:14 +0100
