=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libperlio-utf8-strict-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -8,7 +9,7 @@
                libtest-exception-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperlio-utf8-strict-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperlio-utf8-strict-perl.git
 Homepage: https://metacpan.org/release/PerlIO-utf8_strict
